<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="40qcigbv">
  <resources>
    <component id="upx737" name="com_resurgence.xml" path="/" exported="true"/>
    <image id="hrbw2" name="fai_gift_jdt_002.png" path="/img/" scale="9grid" scale9grid="11,13,17,26"/>
    <image id="hrbw4" name="fai_gift_jdt_001.png" path="/img/" scale="9grid" scale9grid="12,13,14,26"/>
    <image id="hrbw5" name="fai_gift_001.png" path="/img/"/>
    <image id="hrbw7" name="fai_gift_002.png" path="/img/"/>
    <image id="hrbw9" name="fai_gift_light.png" path="/img/"/>
    <image id="hrbwb" name="fai_gift_bg.png" path="/img/"/>
    <image id="hrbwc" name="fai_gift_clock.png" path="/img/"/>
    <image id="hrbwd" name="fai_gift_jl_bg.png" path="/img/"/>
    <image id="hrbwe" name="fai_gift_close.png" path="/img/"/>
    <component id="hrbwf" name="progress_1.xml" path="/"/>
    <image id="hrbwg" name="prop_icon_001.png" path="/img/" exported="true"/>
    <image id="hrbwh" name="prop_icon_002.png" path="/img/" exported="true"/>
    <image id="hrbwi" name="prop_icon_003.png" path="/img/" exported="true"/>
    <component id="hrbwj" name="btn_get_1.xml" path="/" exported="true"/>
    <image id="hrbwk" name="btn_green.png" path="/img/" exported="true" scale="9grid" scale9grid="0,38,450,53"/>
    <component id="hrbwl" name="btn_green_1.xml" path="/" exported="true"/>
    <image id="hrbwm" name="settlement_AD.png" path="/img/" exported="true"/>
    <image id="hrbwn" name="lobby_gift_icon1.png" path="/img/" exported="true"/>
    <image id="hrbwo" name="fai_gift_003.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>